// Copyright CodeSpartan, 2022. All rights reserved.

#pragma once

#include "CoreMinimal.h"
#include "Engine/DataAsset.h"
#include "ItemProperty.generated.h"

/**
 * A base class for all types of Item Properties
 */
UCLASS(Blueprintable, BlueprintType, EditInlineNew, Abstract)
class MMOKITCODE_API UItemProperty : public UDataAsset
{
	GENERATED_BODY()
	
};
